all: lecture3.pdf

lecture3.pdf: lecture3.tex
	xelatex lecture3.tex
#	bibtex lecture3
	xelatex lecture3.tex
#	xelatex lecture3.tex
clean:
	rm *.aux *.bbl *.blg *.log *.out *.pdf *.sh *.xml *.snm *.toc *.nav 
